/*!
Theme Name: Ferienwohnung Jägerwinkel
Theme URI: https://www.adlerpromedia.de/
Template: kadence
Author: Adler ProMedia
Author URI: https://www.adlerpromedia.de/
Description: A child theme for Ferienwohnung Jägerwinkel and the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: jaegerwinkel-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Header
-------------------------------------------------------------- */


/* Footer
-------------------------------------------------------------- */


/* Anything else
-------------------------------------------------------------- */

@media screen and (min-width: 1025px) and (max-width: 1140px) {

}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 767px) {

}


@media screen and (max-width: 540px) {

}
